.section-subscribe {
	display: flex;
	align-items: center;
	gap: 12px;
	padding: 12px;
	background-color: var(--azure-radiance-500);
	border-radius: 12px;
	color: var(--white);
}

.section-subscribe__title {
	font-weight: 600;
	font-size: 20px;
	line-height: 24px;
	margin-bottom: 12px;
}

.section-subscribe__desc {
	line-height: 24px;
	margin-bottom: 12px;
}

.section-subscribe__feilds {
	display: flex;
	align-items: center;
	gap: 12px;
}

.section-subscribe__feilds input {
	width: 100%;
	color: var(--white);
	background-color: var(--azure-radiance-300);
	box-shadow: inset 0 0 0 1px var(--azure-radiance-300);
}

.section-subscribe__feilds input:focus {
	box-shadow: inset 0 0 0 1px var(--azure-radiance-300);
}

.section-subscribe__feilds input::placeholder {
	color: var(--white);
}

.section-subscribe img {
	width: 145px;
	height: 115px;
	object-fit: contain;
}

@media (max-width: 767.98px) {
	.section-subscribe,
	.section-subscribe__feilds {
		flex-direction: column;
	}

	.section-subscribe--form {
		text-align: center;
		order: 1;
	}

	.section-subscribe__feilds button {
		width: 100%;
	}
}

@media (min-width: 768px) {
	.section-subscribe {
		gap: 12px;
		padding: 20px;
	}

	.section-subscribe__title {
		font-size: 24px;
		line-height: 29px;
	}

	.section-subscribe__feilds input {
		max-width: 370px;
	}

	.section-subscribe img {
		flex-shrink: 0;
		width: 195px;
		height: 150px;
		margin-left: auto;
	}
}